Bug 137048 - New VG dialog: Resizable checkbox not used.
New VG dialog: Resizable checkbox not used.
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-25 11:45 EDT by Derek Anderson
Modified: 2009-04-16 19:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 10:10:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2004-10-25 11:45:21 EDT
Description of problem:
When creating a new VG the dialog has a checkbox for "Resizable?" 
There doesn't appear to be an option for this in vgcreate.  Also
scanned the code and it doesn't look like this is being used, whether
it is checked or not.

Version-Release number of selected component (if applicable):
system-config-lvm-0.9.1-2.5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Parsons 2004-10-29 17:50:06 EDT
Fixed by removing resize checkbox, after discussion with underlying
LVM2 pkg maintainer.
Comment 2 Jim Parsons 2004-10-29 17:50:37 EDT
Fixed in 0.9.4-1.0
Comment 3 Derek Anderson 2004-11-04 10:10:47 EST
Verified in system-config-lvm-0.9.6-1.0.

Note You need to log in before you can comment on or make changes to this bug.